@font-face {
    font-family: 'PT Mono';
    src: url('../fonts/PTMono-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'PT Mono';
    src: url('../fonts/PTMono-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@-webkit-keyframes pulse{
    0%{
        opacity: 0;
    }
    10%{
        opacity:.50;
        transform-origin: 50% 50%;
        transform: rotate(-2deg) scale(5);
        transition: all .3s cubic-bezier(0.6, 0.04, 0.98, 0.335);
    }
    100%{
        opacity:1;
        transform: rotate(-15deg) scale(1);
    }
}
@keyframes shake-hard { 0% { -webkit-transform: translate(0px, 0px) rotate(0deg); }
    2% { -webkit-transform: translate(-8px, 9px) rotate(1.5deg); }
    4% { -webkit-transform: translate(0px, 6px) rotate(-3.5deg); }
    6% { -webkit-transform: translate(-6px, -9px) rotate(2.5deg); }
    8% { -webkit-transform: translate(-4px, -8px) rotate(0.5deg); }
    10% { -webkit-transform: translate(-7px, -9px) rotate(0.5deg); }
    12% { -webkit-transform: translate(8px, -1px) rotate(2.5deg); }
    14% { -webkit-transform: translate(-8px, 0px) rotate(-2.5deg); }
    16% { -webkit-transform: translate(1px, -8px) rotate(-2.5deg); }
    18% { -webkit-transform: translate(-2px, -8px) rotate(-2.5deg); }
    20% { -webkit-transform: translate(-2px, 7px) rotate(-2.5deg); }
    22% { -webkit-transform: translate(9px, 2px) rotate(-3.5deg); }
    24% { -webkit-transform: translate(1px, -7px) rotate(1.5deg); }
    26% { -webkit-transform: translate(-4px, 1px) rotate(-3.5deg); }
    28% { -webkit-transform: translate(9px, -6px) rotate(-1.5deg); }
    30% { -webkit-transform: translate(-3px, 6px) rotate(2.5deg); }
    32% { -webkit-transform: translate(-7px, -1px) rotate(-2.5deg); }
    34% { -webkit-transform: translate(6px, 6px) rotate(1.5deg); }
    36% { -webkit-transform: translate(-4px, -5px) rotate(2.5deg); }
    38% { -webkit-transform: translate(6px, -2px) rotate(-3.5deg); }
    40% { -webkit-transform: translate(1px, -3px) rotate(-3.5deg); }
    42% { -webkit-transform: translate(8px, -6px) rotate(1.5deg); }
    44% { -webkit-transform: translate(6px, -1px) rotate(-3.5deg); }
    46% { -webkit-transform: translate(9px, -7px) rotate(0.5deg); }
    48% { -webkit-transform: translate(-4px, -9px) rotate(-3.5deg); }
    50% { -webkit-transform: translate(2px, -6px) rotate(1.5deg); }
    52% { -webkit-transform: translate(-4px, 8px) rotate(-1.5deg); }
    54% { -webkit-transform: translate(-3px, -7px) rotate(-1.5deg); }
    56% { -webkit-transform: translate(-4px, -3px) rotate(1.5deg); }
    58% { -webkit-transform: translate(8px, -7px) rotate(-1.5deg); }
    60% { -webkit-transform: translate(-9px, 6px) rotate(-3.5deg); }
    62% { -webkit-transform: translate(4px, 7px) rotate(-3.5deg); }
    64% { -webkit-transform: translate(-7px, 1px) rotate(-1.5deg); }
    66% { -webkit-transform: translate(9px, 3px) rotate(-1.5deg); }
    68% { -webkit-transform: translate(4px, 5px) rotate(2.5deg); }
    70% { -webkit-transform: translate(9px, 8px) rotate(-3.5deg); }
    72% { -webkit-transform: translate(-5px, 0px) rotate(1.5deg); }
    74% { -webkit-transform: translate(5px, 0px) rotate(-1.5deg); }
    76% { -webkit-transform: translate(-10px, 8px) rotate(-0.5deg); }
    78% { -webkit-transform: translate(-5px, 3px) rotate(1.5deg); }
    80% { -webkit-transform: translate(-7px, -1px) rotate(2.5deg); }
    82% { -webkit-transform: translate(-3px, -8px) rotate(-3.5deg); }
    84% { -webkit-transform: translate(-9px, 6px) rotate(0.5deg); }
    86% { -webkit-transform: translate(4px, -8px) rotate(-2.5deg); }
    88% { -webkit-transform: translate(4px, -2px) rotate(1.5deg); }
    90% { -webkit-transform: translate(-6px, -4px) rotate(-1.5deg); }
    92% { -webkit-transform: translate(-8px, -7px) rotate(-3.5deg); }
    94% { -webkit-transform: translate(-3px, 9px) rotate(-3.5deg); }
    96% { -webkit-transform: translate(9px, -1px) rotate(-3.5deg); }
    98% { -webkit-transform: translate(-5px, 7px) rotate(-1.5deg); } }


@-webkit-keyframes scroll{
    0%{
        bottom: 0;
    }
    50%{
        bottom: 101%;
    }
}
@keyframes background-blink {
    0% {background-color: #ff13d3;}
    25% {background-color: #108000;}
    40% {background-color: #fff300;}
    60% {background-color: #0000ff;}
    75% {background-color: #4a00a2;}
    90% {background-color: #ffaa00;}
    100% {background-color: #f10025;}
}
@keyframes pulsing {
    0% {
        transform: scale(0.95);
    }
    50% {
        transform: scale(1);
    }
    100% {
        transform: scale(0.95);
    }
}
body, html {
    margin: 0 !important;
    padding: 0;
    font-family: 'PT Mono';
    color: #fff;
    overflow-x: hidden;
}
img {
    max-width: 100%;
    vertical-align: text-top;
}
section:before {
    content: '';
    height: 0;
    display: block;
    margin-top: 20px;
}
.top-header {
    padding: 10px 20px;
    background: #000;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 10;
}
.main-menu {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
}
.menu-item {
    margin-right: 2%;
}
.menu-item a {
    color: #fff;
    font-size: 22px;
    text-decoration: none;
    display: inline-block;
    transition: all .2s ease-in-out;
}

.menu-item a:hover {
    color: #ff13d3;
    font-weight: 700;
}
.menu-item a.cta {
    background: #ff13d3;
    animation: pulsing 1.4s infinite;
}
.menu-item a.cta:hover {
    color: #000;
}
.page-content {
    display: grid;
    grid-template-columns: 55px calc(100% - 55px);
}
.sidebar {
    background: #000;
    margin: 0;
    white-space:nowrap;
    overflow :hidden;
    transform: rotate(180deg);
    height: 100%;
    position: relative;
}
.holder {
    height: 100%;
    width: 50px;
    position: absolute;
    overflow: hidden;
}
.sidebar p {
    color: #fff;
    font-size: 34px;
    font-weight: 400;
    text-transform: uppercase;
    display:inline-block;
    writing-mode: vertical-lr;
    width: 48px;
    height: 20%;
    /*-webkit-animation: scroll 200s infinite alternate;*/
    /*animation: scroll 200s infinite alternate;*/
    position: absolute;
}
@-webkit-keyframes marquee-horizontal {
    0%{-webkit-transform: translate(0, 0);}
    100%{-webkit-transform: translate(-100%, 0);}
}
@keyframes marquee-horizontal {
    0%{transform: translate(0, 0);}
    100%{transform: translate(-100%, 0)}
}
@-webkit-keyframes marquee {
    0%{-webkit-transform: translateY(0%);}
    50%{-webkit-transform: translateY(100%);}
    50%{-webkit-transform: translateY(-100%);}
}
@keyframes marquee{
    0%{transform: translateY(0%);}
   50%{transform: translateY(100%)}
    100%{transform: translateY(-10px)}
}
.flex {
    display: flex;
}
section#registration {
    min-height: 100vh;
    background: #ff50d5 url("../img/eco/eco-line.png") no-repeat top 138px left 72px;
    padding-top: 60px;
}
/*MAIN*/
.main-stickers {
    z-index: -1;
}
.banner-block {
    margin: 0;
    background: #fff;
    color: #000;
    position: relative;
    margin-top: 68px;
}
.ecotone-img {
    margin: 0 auto;
    text-align: center;
    position: relative;
    overflow: hidden;
    padding: 250px;
}
.ecotone-img p {
    font-size: 20px;
    font-weight: 400;
    text-align: left;
    transform: translate(46%, -100px) rotate(-7deg);
}
.partners-main {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    position: absolute;
    top: 10px;
    left: 40px;
    z-index: 5;
}
.partners-main li {
    margin-right: 30px;
}
.banner-block .date {
    font-size: 39px;
    transform: rotate(29deg);
    position: absolute;
    bottom: 11%;
    left: 35%;
}
.bottom-text {
    font-size: 23px;
    text-align: center;
    overflow:hidden;
}
.bottom-text p {
    overflow:hidden;
}
.sticker {
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    -webkit-transform-origin: center center;
}
#formats .sticker:hover, #themes .sticker:hover, #guide .sticker:hover, .registration-block .sticker:hover {
    -webkit-animation-name: shake-hard;
    animation-name: shake-hard;
    -webkit-animation-duration: 5s; -ms-animation-duration: 5s;
    -webkit-animation-duration: 5s;
    -webkit-animation-iteration-count: infinite;
    -ms-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -ms-animation-timing-function: ease-in-out;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-delay: 0s;
    -ms-animation-delay: 0s;
    -webkit-animation-delay: 0s;
}
.main-stickers .sticker {
    -webkit-animation-name: pulse;
    animation-name: pulse;
    animation-delay: 0.3s;
    -webkit-animation-delay: 0.3s;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    opacity: 0;
    -webkit-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
}

.main-stickers .sticker:first-child {
    top: 199px;
    left:  10%;
    z-index: 2;
}
.main-stickers .sticker:nth-child(2) {
    top: 10%;
    left: 25%;
    z-index: 2;
    animation-delay: 0.6s;
    -webkit-animation-delay: 0.6s;
}
.main-stickers .sticker:nth-child(3) {
    top: 5%;
    left: 40%;
    animation-delay: 1s;
    -webkit-animation-delay: 1s;
    z-index: 2;
}
.main-stickers .sticker:nth-child(4) {
    top: 20%;
    right: 35%;
    animation-delay: 0.3s;
    -webkit-animation-delay: 0.3s;
    z-index: 2;
}
.main-stickers .sticker:nth-child(5) {
    top: 5%;
    right: 20%;
    animation-delay: 1s;
    -webkit-animation-delay: 1s;
    z-index: 2;
}
.main-stickers .sticker:nth-child(6) {
    top: 11%;
    right: 10%;
    animation-delay: 0.55s;
    -webkit-animation-delay: 0.55s;
    z-index: 2;
}
.main-stickers .sticker:nth-child(7) {
    top: 38%;
    left: 5%;
    animation-delay: 1.3s;
    -webkit-animation-delay: 1.3s;
    z-index: 2;
}
.main-stickers .sticker:nth-child(8) {
    top: 60%;
    left: 10%;
    animation-delay: 0.8s;
    -webkit-animation-delay: 0.8s;
    z-index: 2;
}
.main-stickers .sticker:nth-child(9) {
    bottom: 14%;
    left: 17%;
    animation-delay: 1.75s;
    -webkit-animation-delay: 1.75s;
    z-index: 2;
    width: 320px;
}
.main-stickers .sticker:nth-child(10) {
    bottom: 25%;
    left: 34%;
    animation-delay: .3s;
    -webkit-animation-delay: .3s;
    z-index: 2;
    width: 200px;
}
.main-stickers .sticker:nth-child(11) {
    bottom: 15%;
    right: 37%;
    animation-delay: 1.5s;
    -webkit-animation-delay: 1.5s;
    z-index: 2;
}
.main-stickers .sticker:nth-child(12) {
    bottom: 10%;
    right: 24%;
    animation-delay: 0.4s;
    -webkit-animation-delay: 0.4s;
    z-index: 2;
}
.main-stickers .sticker:nth-child(13) {
    bottom: 23%;
    right: 15%;
    animation-delay: 1.5s;
    -webkit-animation-delay: 1.5s;
    z-index: 2;
}

/*ABOUT*/

#about {
    background-color: #108000;
    padding: 54px 66px;
    background: #108000 url("../img/eco/about-bg.png") no-repeat top 75px right 75px;
}
.about-block {
    width: 60%;
    margin-bottom: 30px;
}
.about-block h2 {
    color: #ffffff;
    font-family: "PT Mono";
    font-size: 46px;
    font-weight: 700;
    margin: 0 0 25px;
}
.about-block p, .about-block-bottom. p {
    color: #ffffff;
    font-family: "PT Mono";
    font-size: 25px;
    margin: 32px 0 0;
}

.math-block {
    border: 2px dashed #ffffff;
    padding: 38px 27px;
    color: #fff;
    width: 90%;
    margin-bottom: 10px;
}
.math-block p {
    line-height: 1.2;
    font-size: 40px;
}
.date-block {
    margin-left: 90px;
    color: #fff;
    font-size: 39px;
    writing-mode: vertical-rl;
    align-self: flex-end;
    transform: rotate(180deg);
}

/*HOW*/

#how {
    background: #4a00a2;
    padding: 40px 66px;
    background-size: 2.5%;
    position: relative;
}
#how h2 {
    font-size: 46px;
    margin: 0 0 20px;
}
.how-list {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.how-list li {
    border: 2px dashed #ffffff;
    padding: 13px 0 13px 45px;
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 25px;
    width: calc(50% - 30px);
}
.how-text {
    padding-right: 100px;
    max-width: 94%;
}
.how-text h3 {
    margin: 0 0 10px;
    font-size: 23px;
    font-weight: 700;
}
.how-text p {
    margin: 0 0 10px;
    font-size: 21px;
}
#how .sticker {
    right: 65px;
    bottom: 20px;
    max-height: 50%;
}

/*WHY*/

#why {
    background-color: #fff;
    padding: 40px 66px;
    color: #000;
    position: relative;
}
#why h2 {
    font-size: 46px;
    font-weight: 700;
    margin: 0 0 47px;
    color: #000;
}
#why p {
    margin: 0 0 15px;
    font-size: 21px;
    font-weight: 400;
    color: #000;
    max-width: 65%;
}
.idea {
    border: 2px dashed #000000;
    padding: 31px 35px;
    color: #000;
    font-size: 44px;
    position: relative;
    margin: 40px 0;
    max-width: 90%;
}
.idea .sticker {
    top: -60px;
    left: 50%;
}
.why-stickers {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 3;
    width: 440px;
}
.why-date {
    font-size: 39px;
    position: absolute;
    right: 30px;
    top: 50%;
    writing-mode: vertical-rl;
    align-self: flex-end;
    transform: translateY(-50%) rotate(180deg);
}
#why .sticker {
    right: 18%;
    bottom: 18%;
    width: 150px;
}
/*FORMATS*/

#formats {
    background: #8200ff url("../img/eco/formats-bg.png") no-repeat top 60px right 67px;
    padding: 40px 66px;
    position: relative;
}

#formats h2 {
    font-size: 46px;
    font-weight: 700;
    margin: 0 0 61px;
}

#formats p {
    font-size: 24px;
    margin: 0;
}

.formats-list {
    margin-block-start: 0;
    margin-block-end: 0;
    padding-inline-start: 0;
    margin: 34px 0;
    list-style: none;
}
.formats-list li {
    font-size: 24px;
    font-weight: 700;
    border: 2px dashed #ffffff;
    padding: 15px 24px;
    margin-bottom: 22px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    text-transform: uppercase;
}
.sticker {
    position: absolute;
}
#formats .stickers .sticker:first-child {
    top: 300px;
    right: 520px;
    width: 250px;
}
#formats .stickers .sticker:nth-child(2) {
    top: 276px;
    right: 138px;
}
#formats .stickers  .sticker:nth-child(3) {
    top: 398px;
    right: 270px;
}
#formats .stickers .sticker:nth-child(4) {
    bottom: 280px;
    right: 140px;
}
#formats .stickers .sticker:nth-child(5) {
    top: 5px;
    right: 27%;
    width: 215px;
}
/*THEMES*/

#themes {
    padding: 40px 66px;
    position: relative;
    background: #108000 url("../img/eco/arrow-down.png") no-repeat top 86px right 62px;
}
#themes h2 {
    font-size: 46px;
    font-weight: 700;
    margin: 0 0 61px;
}

#themes p {
    font-size: 24px;
    margin: 0 0 20px;
}

.themes-list {
    margin: 34px 0 0;
    list-style: none;
    margin-block-start: 0;
    margin-block-end: 0;
    padding-inline-start: 0;
}
.themes-list li {
    font-size: 24px;
    font-weight: 700;
    border: 2px dashed #ffffff;
    padding: 15px 24px;
    margin-bottom: 22px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    text-transform: uppercase;
}
.eco-line {
    margin: 0;
    text-align: center;
}

#themes .stickers .sticker:first-child {
    top: 20px;
    right: 453px;
}
#themes .stickers .sticker:nth-child(2) {
    top: 269px;
    right: 162px;
}
#themes .stickers  .sticker:nth-child(3) {
    bottom: 172px;
    right: 200px;
}
#themes .stickers .sticker:nth-child(4) {
    bottom: 472px;
    right: 126px;
}

/*GUIDE*/

#guide {
    min-height: 100vh;
    padding: 40px 66px;
    background-color:  #ffaa00 ;
    background-repeat: no-repeat;
    background-position: top left, top right;
    background-size: contain;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
}
.guide-stickers  .sticker:nth-child(1) {
    top: 40px;
    left: 80px;
}
.guide-stickers  .sticker:nth-child(2) {
    top: 200px;
    left: 640px;
}
.guide-stickers .sticker:nth-child(3) {
    top: 125px;
    right: 30%;
}
.guide-stickers  .sticker:nth-child(4) {
    top: 50px;
    right: 15%;
}
.guide-stickers  .sticker:nth-child(5) {
    top: 200px;
    right: 10%;
}
.guide-stickers  .sticker:nth-child(6) {
    top: 40%;
    left: 10%;
}
.guide-stickers  .sticker:nth-child(7) {
    top: 64%;
    left: 150px;
}
.guide-stickers  .sticker:nth-child(8) {
    top: 73%;
    left: 350px;
}
.guide-stickers  .sticker:nth-child(9) {
    top: 80%;
    left: 47%;
}
.guide-stickers  .sticker:nth-child(10) {
    bottom: 8%;
    left: 55%;
}
.guide-stickers  .sticker:nth-child(11) {
    bottom: 10%;
    right: 15%;
}
.guide-stickers  .sticker:nth-child(12) {
    bottom: 30%;
    right: 150px;
}
.guide-stickers  .sticker:nth-child(13) {
    bottom: 50%;
    right: 15%;
}
.guide-block {
    width: 60%;
    text-align: center;
    margin: 200px auto 250px;
}
#guide h2 {
    font-size: 47px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 50px;
}

#guide p {
    font-size: 41px;
    text-align: center;
    margin-bottom: 50px;
}
.cta-btn {
    display: inline-block;
    color: #fff;
    text-decoration: none;
    font-size: 30px;
    padding: 20px 100px;
    background-color: #f10025;
    margin-top: 50px;
    animation: pulsing 1.4s infinite;
    transition: scale .2s ease-in-out;
    max-width: 100%;
}
.cta-btn:hover {
    color: #fff;
    text-decoration: none;
    transform: scale(1.2);
}
/*schedule*/

#schedule {
    padding: 40px 66px;
    background-color: #fff;
}
#schedule h2 {
    color: #000000;
    font-size: 35px;
    font-weight: 700;
    margin-bottom: 60px;
}
#schedule h2 span {
    color: #000000;
    font-size: 30px;
    font-weight: 400;
}
.schedule-block {
    display: flex;
    align-items: stretch;
}
.schedule-list {
    list-style: none;
    width: 75%;
    margin: 0;
    padding: 0;
    color: #000;
    display: flex;
}
.schedule-list div {
    width: 40%;
    margin-right: 50px;
}
.schedule-list li {
    border-top: 2px dashed #000;
}
.schedule-list li .date {
    font-size: 27px;
    font-weight: 700;
    margin: 7px 0;
}
.schedule-list li .description {
    font-size: 22px;
    font-weight: 400;
    margin: 0 0 15px;
}
.registration-block {
    width: 25%;
    display: flex;
    position: relative;
}
.registration-block .cta-btn {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
    padding: 10px 0;
    align-self: flex-end;

}
.registration-block .sticker:nth-child(1) {
    left: -100px;
}
.registration-block .sticker:nth-child(2) {
    top: 19%;
    right: 0;
    width: 250px;
}
.registration-block .sticker:nth-child(3) {
    bottom: 45%;
}
.registration-block .sticker:nth-child(4) {
    top: 30%;
}
.registration-block .sticker:nth-child(5) {
    bottom: 200px;
    left: -100px;
}
.registration-block .sticker:nth-child(6) {
    bottom: 120px;
    right: 0;
}
/*juri*/

#juri {
    padding: 56px 74px;
    background: #0000ff url("../img/eco/eco.svg") no-repeat top 56px right 74px;
    position: relative;
}
#juri h2 {
    color: #ffffff;
    font-size: 46px;
    font-weight: 700;
}
.juri-block {
    margin: 100px 0 65px;
    grid-column-gap: 20px;
    display: grid;
    grid-template-columns: repeat(3, 33%);
    grid-auto-columns: 33%;
    grid-auto-flow: column;
    overflow: auto;
    padding-right: 20px;
    align-self: center;
    padding-bottom: 30px;
}
.juri-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
/*.juri-item:before {*/
/*    content: url("../img/eco/arrow.svg");*/
/*    position: absolute;*/
/*    left: 0px;*/
/*    bottom: 25px;*/
/*}*/
.juri-item .photo {
    border-radius: 50%;
    height: 270px;
    width: 270px;
}
.juri-item .name {
    font-size: 21px;
    font-weight: 700;
    margin: 25px 0 17px;
}
.juri-item .title {
    font-size: 20px;
    font-weight: 400;
    margin: 0;
    text-align: center;
}
#juri .date-block {
    writing-mode: unset;
    transform: none;
}

/*mentors*/

#mentors {
    padding: 56px 74px;
    background: #ff50d5 url("../img/eco/eco-line.png") no-repeat top 138px right 72px;
    color: #fff;
    position: relative;
}
#mentors h2 {
    color: #ffffff;
    font-size: 46px;
    font-weight: 700;
}
.mentors-block {
    margin: 100px 0 65px;
    grid-column-gap: 20px;
    display: grid;
    grid-template-columns: repeat(3, 33%);
    grid-auto-columns: 33%;
    grid-auto-flow: column;
    overflow: auto;
    padding-right: 20px;
    align-self: center;
    padding-bottom: 30px;
}
.mentor-item {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin: 40px 0 ;
    /*position: relative;*/
    /*padding-bottom: 90px;*/
}
.mentor-item .mentor-photo {
    height: 270px;
    width: 270px;
    border-radius: 50%;
}
.mentor-name {
    font-size: 21px;
    font-weight: 700;
    margin: 45px 0 13px;
    text-align: center;
}
.mentor-title {
    font-size: 20px;
    font-weight: 400;
    margin: 0;
    text-align: center;
    padding: 10px;
    /*max-height: 85px;*/
    /*overflow: hidden;*/
    /*position: absolute;*/
    /*bottom: 0;*/
    cursor: pointer;
    transition: all .2s ease-in-out;

}


.arrow {
    position: absolute;
    right: 20px;
    top: 35%;
    cursor: pointer;
}
/*TEAM*/

#team {
    padding: 56px 74px;
    background: #000;
    color: #fff;
    position: relative;
}
#team h2 {
    color: #ffffff;
    font-size: 46px;
    font-weight: 700;
}
.team-block {
    margin: 30px;
    grid-column-gap: 20px;
    display: grid;
    grid-template-columns: repeat(3, 33%);
    grid-auto-columns: 33%;
    grid-auto-flow: column;
    overflow: auto;
    padding-right: 20px;
    align-self: center;
    padding-bottom: 30px;
}
.team-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0;
}
.team-item .team-photo {
    height: 270px;
    width: 270px;
    border-radius: 50%;
}
.team-name {
    font-size: 21px;
    font-weight: 700;
    margin: 15px 0;
    text-align: center;
    text-transform: uppercase;
}
.team-title {
    font-size: 20px;
    font-weight: 400;
    margin: 0;
    text-align: center;
}

/*PARTNERS*/
#partners {
    padding: 56px 74px;
}
#partners h3 {
    font-size: 46px;
    font-weight: 700;
    color: #000;
}
.partners-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr;
}
.partners-grid:last-child {
    grid-template-rows: 1fr;
}
.partner-item {
    width: auto;
    padding: 40px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top: 2px dashed #000;
    border-right: 2px dashed #000;
}
.partner-item:nth-child(3n+3) {
    border-right: none
}
/*.partner-item:after {*/
/*    content: '';*/
/*    width: 70%;*/
/*    height: 1px;*/
/*    position: absolute;*/
/*    left: 15%;*/
/*    bottom: 0;*/
/*    border-top: 2px dashed #000;*/
/*}*/
/*.partner-item:nth-last-child(-n+3):after {*/
/*    display: none;*/
/*}*/
/*.partner-item:nth-child(3n+3):before {*/
/*    display: none;*/
/*}*/
/*.partner-item:before {*/
/*    content: '';*/
/*    width: 1px;*/
/*    height: 50%;*/
/*    position: absolute;*/
/*    right: 0;*/
/*    top: 25%;*/
/*    border-top: 2px dashed #000;*/
/*}*/

/*FOOTER*/
p.margin {
    margin-top: 25px;
}
footer {
    padding: 73px 78px 150px;
    background: #000 url("../img/eco/ecotone-heart.svg") no-repeat top 60px right 72px;
    color: #fff;
}
footer h3 {
    font-size: 46px;
    font-weight: 700;
    margin-bottom: 50px;
}
.contacts-list {
    display: flex;
    list-style: none;
    list-style: none;
    padding: 0;
    align-items: center;
}
.contacts-list li {
    margin-right: 30px;
}
.about-partners-block:first-of-type {
    margin-top: 20px;
}
.about-partners-block {
    padding: 28px 20px;
    border: 2px dashed #ffffff;
    margin-bottom: 20px;
    font-size: 18px;
}
.about-block p, .about-block-bottom p {
    font-size: 24px;
    font-weight: 400;
    font-style: normal;
}
.about-block p:first-child {
    border: 2px dashed #ffffff;
    padding: 15px;
    display: inline-block;
}
@media (min-width: 2000px) {
    #why {
        min-height: 1100px;
    }
    #idea {
        max-width: 75%;
    }
}
@media (max-width: 1500px) {
    .mentor-item .mentor-photo, .team-item .team-photo {
        height: 250px;
        width: 250px;
    }
    .menu-item {
        margin-right: 15px;
    }
    .menu-item a {
        font-size: 20px;
    }
    .ecotone-img {
        padding: 140px;
    }
    .main-stickers .sticker:first-child {
        top: 140px;
        left: 10%;
        z-index: 2;
    }
    .main-stickers .sticker:nth-child(2) {
        left: 20%;
        width: 200px;
    }
    .main-stickers .sticker:nth-child(7) {
        left: 40px;
        max-width: 200px;
        top: 43%;
    }
    .main-stickers .sticker:nth-child(5) {
        top: 0;
        right: 10%;
        width: 300px;
    }
    .main-stickers .sticker:nth-child(4) {
        right: 35%;
        width: 50px;
        top: 10%;
    }
    .main-stickers .sticker:nth-child(3) {
        right: 28%;
        width: 300px;
        top: 1%;
    }
    .main-stickers .sticker:nth-child(6) {
        right: 2%;
        width: 200px;
        top: 15%;
    }
    .main-stickers .sticker:nth-child(8) {
        left: 5%;
    }
    .main-stickers .sticker:nth-child(9) {
        bottom: 13%;
        left: 13%;
        max-width: 250px;
    }
    .main-stickers .sticker:nth-child(10) {
        bottom: 26%;
        left: 30%;
        max-width: 150px;
    }
    .main-stickers .sticker:nth-child(12) {
        right: 15%;
        width: 200px;
        bottom: 15%;
    }
    .main-stickers .sticker:nth-child(13) {
        right: 5%;
        width: 150px;
    }
    .main-stickers .sticker:nth-child(11) {
        bottom: 20%;
        right: 25%;
        width: 280px;
    }
    .ecotone-img p {
        font-size: 20px;
        font-weight: 400;
        text-align: left;
        transform: translate(39%, -116px) rotate(
                -7deg
        );
    }
    /*.partners-main {*/
    /*    bottom: 290px;*/
    /*    right: 8%;*/
    /*}*/
    #about {
        background-position: top 75px right 20px;
    }
    .why-stickers {
        position: absolute;
        right: 45px;
        top: 38px;
        z-index: 3;
    }
    .why-date {
        top: 60%;
    }
    #how .sticker {
        right: 65px;
        bottom: 40px;
        max-height: 50%;
    }
    #formats .stickers .sticker:first-child {
        top: 322px;
        right: 420px;
        width: 200px;
    }
    #formats .stickers .sticker:nth-child(4) {
        bottom: 250px;
        right: 150px;
        width: 200px;
    }
    #formats .stickers .sticker:nth-child(3) {
        top: 598px;
        right: 205px;
        width: 181px;
    }
    #themes .stickers .sticker:nth-child(4) {
        bottom: 272px;
        right: 20px;
        width: 280px;
    }
    #themes .stickers .sticker:first-child {
        top: 40px;
        right: 300px;
        width: 180px;
    }
    #guide {
        padding: 0;
        background-size: auto;
    }
    .guide-block {
        width: 100%;
        margin: auto;
    }
    #guide h2,  #guide p {
        font-size: 30px;
        padding: 0 20px;
    }
    .guide-stickers .sticker:nth-child(1) {
        width: 240px;
    }
    .guide-stickers .sticker:nth-child(2) {
        top: 67px;
    }
    .guide-stickers .sticker:nth-child(3) {
        top: 60px;
        right: 30%;
        width: 150px;
    }
    .guide-stickers .sticker:nth-child(4) {
        top: 50px;
        right: 5%;
    }
    .guide-stickers .sticker:nth-child(6) {
        top: 8%;
        left: 31%;
        width: 87px;
    }
        .guide-stickers .sticker:nth-child(11) {
            bottom: 19%;
            left: 0;
            right: unset;
            width: 200px;
        }
    .guide-stickers .sticker:nth-child(12) {
        right: 50px;
    }
        .guide-stickers .sticker:nth-child(13) {
            bottom: 15%;
        }
    .guide-stickers .sticker:nth-child(10) {
        bottom: 3%;
        left: unset;
        right: 10%;
    }
        .guide-stickers .sticker:nth-child(9) {
            top: 90%;
            left: 45%;
        }
    .guide-stickers .sticker:nth-child(7) {
        top: 78%;
        width: 179px;
    }

.guide-stickers .sticker:nth-child(8) {
    display: none;
}
    .guide-stickers .sticker:nth-child(5) {
        width: 150px;
    }
    #guide .cta-btn {
        margin-top: 0;
    }
    .juri-block, .mentors-block, .team-block {
        margin: 30px;
        margin-bottom: 0;
    }
    .mentor-name {
        font-size: 29px;
        font-weight: 700;
        margin: 15px 0 13px;
        text-align: center;
    }
}

@media (max-width: 1380px) {
    .page-content {
        display: grid;
        grid-template-columns: 55px 95%;
    }
    .menu-item a {
        font-size: 18px;
    }
    .menu-item {
        margin-right: 10px;
    }
    .menu-item.social {
        float: right;
    }
    .ecotone-img {
        padding: 130px 100px
    }
    .main-stickers .sticker:first-child {
        top: 100px;
        left: 5%;
        z-index: 2;
    }
    .main-stickers .sticker:nth-child(7) {
        top: 20%;
    }
    .main-stickers .sticker:nth-child(2) {
        top: 60px;
    }
    .main-stickers .sticker:nth-child(6) {
        right: 0;
        top: 2%;
    }

    .main-stickers .sticker:nth-child(5) {
        top: 0;
        right: 18%;
        width: 262px;
        z-index: 3;
    }

    .main-stickers .sticker:nth-child(4) {
        right: 19%;
    }
    .main-stickers .sticker:nth-child(10) {
        display: none;
    }
    .main-stickers .sticker:nth-child(9) {
        left: 5%;
    }
    .main-stickers .sticker:nth-child(8) {
        left: 0;
        top: 77%;
    }
    .banner-block .date {
        transform: none;
        bottom: 7%;
        left: 30%;
    }
    #how .sticker {
        right: 65px;
        bottom: 40px;
        max-height: 45%;
    }
    .ecotone-img p {
        transform: translate(32%, -54px) rotate(
                -7deg
        );
    }
    .how-list li {
        width: 100%;
    }
    #about {
        background-position: top 95px right;
    }
    .schedule-block {
        display: flex;
        flex-direction: column;
    }
    .schedule-list {
        width: 100%;
    }
    #formats h2 {
        margin: 0 0 124px;
    }
    #formats .stickers .sticker:nth-child(4) {
        bottom: 280px;
        right: 150px;
    }
    #formats .stickers .sticker:first-child {
        bottom: unset;
        right: 31%;
        top: 450px;
    }

    #formats .stickers .sticker:nth-child(2) {
        top: 376px;
        right: 138px;
    }
.guide-stickers .sticker:nth-child(1) {
    top: 40px;
    left: 42px;
}
    .guide-stickers .sticker:nth-child(3) {
        top: 6%;
        left: 58%;
        right: unset;
    }
.guide-stickers .sticker:nth-child(4) {
    width: 200px;
}
    .guide-stickers .sticker:nth-child(11) {
        left: 0;
    }
    .guide-stickers .sticker:nth-child(10) {
        bottom: 3%;
        left: 70%;
    }
    .guide-stickers .sticker:nth-child(12) {
        right: 50px;
    }
.guide-stickers .sticker:nth-child(8) {
    width: 90px;
}
    #themes .stickers .sticker:first-child {
        top: 40px;
        right: 353px;
        width: 180px;
    }
        #themes .stickers .sticker:nth-child(2) {
            top: 335px;
            right: 20px;
            width: 163px;
        }
    #themes .stickers .sticker:nth-child(3) {
        top: 270px;
        right: 200px;
        width: 40px;
    }
        #themes .stickers .sticker:nth-child(4) {
            bottom: 0;
        }
        .registration-block {
            width: 100%;
        }
        .registration-block img {
            display: none;
        }
        .team-block, .mentors-block, .juri-block {
            grid-auto-columns: 47%;
            grid-template-columns: repeat(2, 47%);
        }
        .team-item, .mentor-item {
            margin: 0;
        }
        .partners {
            padding: 20px;
        }
        .partners-grid {
            grid-template-columns: auto;
            margin: 20px;
        }
        .partner-item {
            border-right: none;
        }
        .partner-item img {
            max-width: 500px;
        }
        .partner-item:nth-child(3n+3) {
            border-top: 2px dashed #000;
        }

    }
@media (max-width: 1025px) {
    .page-content {
        display: grid;
        grid-template-columns: 55px 95%;
    }

    .menu-item.social {
        display: none;
    }

    .menu-item a {
        font-size: 14px;
    }
    /*.partners-main {*/
    /*    bottom: 250px;*/
    /*    right: 25px;*/
    /*}*/
    .ecotone-img p {
        transform: translate(22%, -54px) rotate(
                -7deg
        );
    }
    .main-stickers .sticker:nth-child(9) {
        left: 5%;
        width: 226px;
    }
    .main-stickers .sticker:nth-child(11) {
        bottom: 20%;
        right: 25%;
        width: 247px;
    }
    .main-stickers .sticker:nth-child(12) {
        right: 15%;
        width: 174px;
        bottom: 15%;
    }
    .main-stickers .sticker:nth-child(13) {
        right: 5%;
        width: 115px;
    }
    .main-stickers .sticker:nth-child(8) {
        left: 30%;
        top: 69%;
        width: 109px;
    }
    .main-stickers .sticker:nth-child(3) {
        right: 37%;
        width: 196px;
        top: 4%;
        left: unset;
    }
    .main-stickers .sticker:nth-child(6) {
        right: 20px;
        top: 2%;
        width: 157px;
    }
    .main-stickers .sticker:nth-child(5) {
        top: 0;
        right: 18%;
        width: 227px;
        z-index: 3;
    }
    main-stickers .sticker:nth-child(7) {
        left: 0;
        max-width: 146px;
        top: 45%;
    }
    #about {
        background-position: top 95px right;
        background-size: 50%;
    }
    .why-stickers {
        position: absolute;
        right: 0;
        top: 190px;
        max-width: 40%;
        z-index: 3;
    }
    #formats .stickers .sticker:first-child {
        display: none;
    }
    #formats .stickers .sticker:nth-child(5) {
        top: 5px;
        right: 35%;
        width: 215px;
    }
    #formats .stickers .sticker:nth-child(2) {
        top: 476px;
        right: 138px;
    }
    #themes .stickers .sticker:nth-child(4) {
        display: none;
    }
    #themes .stickers .sticker:first-child {
        top: 60px;
        left: 500px;
    }
    themes .stickers .sticker:nth-child(2) {
        top: 369px;
        right: 20px;
        width: 188px;
    }
    .guide-stickers .sticker:nth-child(4) {
        right: 50px;
        width: 150px;
        top: 50px;
    }
    .guide-stickers .sticker:nth-child(5) {
        width: 150px;
        right: 3%;
        top: 184px;
    }
    .guide-stickers .sticker:nth-child(3) {
        top: 6%;
        left: 46%;
        right: unset;
    }
    .guide-stickers .sticker:nth-child(1) {
        width: 165px;
        top: 10px;
        left: 10px;
    }
    .guide-stickers .sticker:nth-child(11) {
        left: 0;
        width: 100px;
        bottom: 33%;
    }
    .guide-stickers .sticker:nth-child(12) {
        right: 50px;
        width: 89px;
        bottom: 34%;
    }
    .guide-stickers .sticker:nth-child(8) {
        display: none;
    }
    .guide-stickers .sticker:nth-child(7) {
        top: 78%;
        width: 160px;
        left: 50px;
    }
    .guide-stickers .sticker:nth-child(13) {
        bottom: 15%;
        width: 40px;
    }
    .guide-stickers .sticker:nth-child(10) {
        bottom: 5%;
        left: 75%;
        width: 200px;
    }
    .guide-stickers .sticker:nth-child(9) {
        top: 93%;
        left: 45%;
        width: 50px;
    }
    guide h2, #guide p {
        font-size: 28px;
    }
    .schedule-list div {
        width: 50%;
        margin-right: 25px;
    }
}
    @media (max-width: 800px) {
        #why .sticker, #how .sticker {
            display: none;
        }
        .menu-item a {
            font-size: 10px;
        }
        /*.partners-main {*/
        /*    bottom: 275px;*/
        /*    right: 20px;*/
        /*}*/
        .ecotone-img {
            padding: 185px 40px;
        }
        .ecotone-img p {
            transform: translate(0%, -28px) rotate(
                    -8deg
            );
        }
        .main-stickers .sticker:nth-child(5) {
            top: 46%;
            right: 25%;
        }
        .main-stickers .sticker:nth-child(7) {
            top: unset;
            bottom: 20%;
        }
        .main-stickers .sticker:nth-child(8) {
            left: 13%;
            top: 81%;
        }
        .main-stickers .sticker:nth-child(2) {
            left: 15%;
        }
        .main-stickers .sticker:nth-child(3) {
            display: none;
        }
        .main-stickers .sticker:nth-child(4) {
            right: 35%;
        }
        .main-stickers .sticker:nth-child(9) {
            display: none;
        }
        .main-stickers .sticker:nth-child(12) {
            display: none;
        }
        .math-block {
            border: 2px dashed #ffffff;
            padding: 38px 27px 46px;
            font-size: 35px;
            color: #fff;
            margin-top: 40px;
        }
        .idea {
            font-size: 35px;
        }
        #about {
            background: #108000;
        }
        .about-block {
            width: 100%;
        }
        .flex {
            flex-direction: column;
        }
        .date-block {
            writing-mode: unset;
            transform: none;
        }
        .how-text {
            max-width: 100%;
        }
        .why-stickers {
            display: none;
        }
        #why p {
            max-width: 100%;
        }
        #formats {
            padding: 20px;
            background-position: top 0 right 30px;
        }
        #formats h2 {
            margin-bottom: 110px;
        }
        #formats .stickers .sticker:first-child {
            display: none;
        }
        #formats .stickers .sticker:nth-child(4) {
            bottom: 270px;
            right: 0;
        }
        #formats .stickers .sticker:nth-child(3) {
            right: 90px;
        }
        #themes .stickers .sticker:first-child {
            top: 46px;
            right: 9%;
            left: unset;
            width: 140px;
        }
        #themes .stickers .sticker:nth-child(2) {
            top: unset;
            right: 20px;
            bottom: 256px;
            width: 150px;
        }
        #themes .stickers .sticker:nth-child(3) {
            width: 45px;
        }
        guide h2, #guide p {
            font-size: 22px;
        }
        .guide-stickers .sticker:nth-child(1) {
            width: 139px;
        }
        .guide-stickers .sticker:nth-child(6) {
            display: none;
        }
        .guide-stickers .sticker:nth-child(2) {
            top: 108px;
            left: 40%;
            width: 31px;
        }
        .guide-stickers .sticker:nth-child(4) {
            right: 50px;
            width: 150px;
            top: 10px;
        }
        .guide-stickers .sticker:nth-child(5) {
            width: 150px;
            right: 31%;
            top: 50px;
        }
        .guide-stickers .sticker:nth-child(3) {
            display: none;
        }
        .guide-stickers .sticker:nth-child(11) {
            bottom: 20%;
        }
        .guide-stickers .sticker:nth-child(12) {
            right: 35px;
            width: 89px;
            bottom: 10%;
        }
        .guide-stickers .sticker:nth-child(7) {
            top: 88%;
            width: 100px;
        }
        .guide-stickers .sticker:nth-child(13) {
            bottom: 20%;
            right: 20px;
            width: 30px;
        }
        .guide-stickers .sticker:nth-child(10) {
            bottom: 0;
            left: 63%;
        }
        .guide-stickers .sticker:nth-child(8) {
            left: 450px;
        }
        .guide-stickers .sticker:nth-child(9) {
            top: 89%;
        }
        .schedule-list {
            flex-wrap: wrap;
        }
        .schedule-list div {
            width: 100%;
        }
        #juri .date-block {
            position: relative;
            top: unset;
            margin-top: 40px;
            margin-left: 0;
        }
        .team-block, .mentors-block, .juri-block {
            grid-auto-columns: 100%;
            grid-template-columns: repeat(1, 100%);
        }
    }
    @media (max-width: 740px) {
        .about-block p, .about-block-bottom p {
            font-size: 21px;
        }
        .about-block p br, .about-block-bottom p br {
            display: none;
        }
        .math-block p img {
            height: 27px !important;
        }
        .sidebar {
            display: none;
        }
        .page-content {
            display: grid;
            grid-template-columns: 100%;
        }
        .ecotone-img {
            padding: 130px 30px;
        }
        .ecotone-img p {
            transform: translate(0%, -20px) rotate( -8deg );
        }
        /*.partners-main {*/
        /*    bottom: 135px;*/
        /*    right: unset;*/
        /*}*/
        .main-stickers .sticker:nth-child(2) {
            display: none;
        }
        .main-stickers .sticker:nth-child(4) {
            display: none;
        }
        .main-stickers .sticker:nth-child(11) {
            display: none;
        }
        .main-stickers .sticker:nth-child(5) {
            top: 59%;
            right: 7%;
        }
        .main-stickers .sticker:nth-child(8) {
            left: 15px;
            top: 79%;
            width: 70px;
        }
        .main-stickers .sticker:nth-child(13) {
            display: none;
        }
        .main-stickers .sticker:nth-child(7) {
            width: 135px;
            top: 50px;
            /* bottom: 36%; */
            /* right: 0; */
            left: 26%;
        }
        .main-stickers .sticker:nth-child(6) {
            right: 20px;
            top: 10%;
            width: 75px;
        }
        .main-stickers .sticker:first-child {
            top: 48px;
            left: 5%;
            z-index: 2;
            width: 50px;
        }
        .math-block p {
            line-height: 1.2;
            font-size: 25px;
        }
        #formats .stickers .sticker:first-child {
            width: 130px;
            display: inline-block;
            top: 44%;
            bottom: unset;
            right: 15%;
        }
        #themes .stickers .sticker:nth-child(3) {
            display: none;
        }
        #themes .stickers .sticker:nth-child(2) {
            display: none;
        }
        #formats .stickers .sticker:nth-child(5) {
            display: none;
        }
        #formats .stickers .sticker:nth-child(2) {
            display: none;
        }
        #formats .stickers .sticker:nth-child(3) {
            display: none;
        }
        #formats .stickers .sticker:nth-child(4) {
            display: none;
        }
    #about, #how, #why, #schedule, #juri, #mentors, #team, #partners, footer {
        padding: 54px 20px;
        overflow-wrap: break-word;
    }
    #juri {
        background: #0000ff;
    }
    #mentors {
        background: #ff50d5;
    }
    .math-block {
        font-size: 30px;
        margin-top: 40px;
    }
    .date-block {
        margin-left: 0;
        display: none;
    }
    .how-text {
        padding-right: 0;
    }
    #how {
        background: #4a00a2;
    }
    #how h2 {
        font-size: 36px;
        margin: 0 0 40px;
    }
    .idea {
        font-size: 25px;
    }
    .why-date {
        display: none;
    }
    #formats {
        background: #8200ff;
        padding: 20px;
    }

    #themes {
        background: #108000;
        padding: 20px;
    }
    #formats h2 {
        margin-bottom: 30px;
    }
    #schedule h2 {
        font-size: 25px;
    }
        #guide h2, #guide p {
            font-size: 28px;
            margin: 0 10px 50px;
        }
        .guide-block {
            margin: 150px 20px;
            z-index: 2;
        }
        .guide-stickers .sticker:nth-child(4) {
            top: 40px;
            right: 30px;
            z-index: 2;
        }
        .guide-stickers .sticker:nth-child(5) {
            display: none;
    }

        .guide-stickers .sticker:nth-child(11) {
            display: none;
        }
        .guide-stickers .sticker:nth-child(12) {
            left: 5px;
            bottom: 20%;
            right: unset;
        }
        .guide-stickers .sticker:nth-child(7) {
            display: none;
        }
        .guide-stickers .sticker:nth-child(10) {
            left: 20%;
        }
        .guide-stickers .sticker:nth-child(9) {
            bottom: 5%;
            top: unset;
        }
        .cta-btn {
            padding: 20px;
        }

    #juri .date-block {
        right: unset;
        left: 10px;
    }
        .juri-block, .mentors-block, .team-block {
            margin: 30px;
        }
    .mentor-item .mentor-photo, .team-item .team-photo {
        height: 250px;
    }
    .arrow {
        width: 50px;
        }
    .partners-grid {
        grid-template-columns: 100%;
        margin: 20px;
    }
    .partner-item {
        padding: 20px;
    }
    #partners h3 {
        font-size: 30px;
        text-align: center;
    }
        .partner-item img {
            max-width: 100%;
        }
        footer {
            background-size: 30%;
            background-position: top 81px right 13px;
        }
        .main-menu {
            flex-direction: column;
            justify-content: flex-start;
            max-height: 50px;
            overflow: hidden;
            align-items: flex-start;
        }
        .main-menu.collapsed {
            max-height: 100%;
        }
        .menu-item {
            margin: 6px 0 20px;
        }
        .menu-item a {
            font-size: 20px;
        }
        .navbar-default {
            background: transparent;
        }

        .navbar-toggle .icon-bar {
            background: #fff;
        }
        .how-list li {
            padding: 20px;
        }
}
@media (max-height: 700px) and (max-width: 1368px) and (min-width: 1024px){
    .guide-block {
        padding: 40px 0 0;
    }
    #guide h2, #guide p {
        font-size: 25px;
        padding: 0 80px;
        margin-bottom: 15px;
    }
    .guide-stickers .sticker:nth-child(11) {
        left: 0;
        width: 160px;
    }
    .guide-stickers .sticker:nth-child(9) {
        top: 86%;
        left: 45%;
    }
    .guide-stickers .sticker:nth-child(10) {
        bottom: 3%;
        left: 70%;
        width: 180px;
    }
    .guide-stickers .sticker:nth-child(3) {
        top: 10%;
        left: 58%;
        right: unset;
    }
    .guide-stickers .sticker:nth-child(6) {
        top: 10%;
        left: 31%;
        width: 87px;
    }
    .guide-stickers .sticker:nth-child(5) {
        width: 140px;
        top: 180px;
        right: 2%;
    }
    .guide-stickers .sticker:nth-child(12) {
        right: 50px;
        bottom: 20%;
    }
}